@charset "utf-8";

.contentinner {max-width:740px}

/* Homepage News & Events & Products */
#right { display: block;  float:none; clear:both;width: auto;}
#homepage-news, #homepage-events, #homepage-products {background:#F1F7D5 url(/skins/ecommerce/b1/images/boxbg.jpg) repeat-x 0 0;margin-bottom:1em;padding-top:0;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;border:1px #4A5104 solid}
#homepage-news h3, #homepage-events h3, #homepage-products h3 {color:#fff;}
#homepage-events div.container:nth-of-type(2n), #homepage-news div.container:nth-of-type(2n), #homepage-products div.container:nth-of-type(2n) {margin-left:0;}


/* HOME PRODUCT DISPLAY */
#homepage-products {margin:0 10px 15px; background:#F1F7D5 url(/skins/ecommerce/b1/images/boxbg.jpg) repeat-x 0 0;}
#homepage-products * {color:#000;}

#homepage-products a.container {border:solid 1px #96996c;}

@media only screen and (min-width: 32em) { /*512px*/
}
@media only screen and (min-width: 46em) { /*737px*/
.contentinner {max-width:71%}
}
@media only screen and (min-width: 60em) { /*960px*/
	.contentinner {max-width:750px}
	#right {margin: 0 20px;width:710px;float:right;}

	#homepage-products a.container {width:31%;}
	#homepage-products a.container:nth-of-type(odd) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(even) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(3n-2) {	margin-left: 0 ;	}
	#homepage-products a.container {height:312px; overflow:hidden;}
	#homepage-products a.container:nth-of-type(4n) {display:none;}
}
@media only screen and (min-width: 80em) { /*1280px*/
	.contentinner {max-width:1060px}
	#right {float:right;width:1020px;margin-right:25px}
	#homepage-products a.container {width:24%;}
	#homepage-products a.container:nth-of-type(3n-2),
	#homepage-products a.container:nth-of-type(odd),
	#homepage-products a.container:nth-of-type(even),
	#homepage-products a.container:nth-of-type(4n-3) {margin:0 0.2em;}
	#homepage-products a.container:nth-of-type(4n) {display:inline;}
}

@media only screen and (min-width: 60em) and (-ms-high-contrast:none) {  /* IE10+ */
	/*.contentinner {max-width:695px;width:695px;}*/
 }
@media only screen and (min-width: 80em) and (-ms-high-contrast:none) {  /* IE10+ */
	/*.contentinner {max-width:995px;width:995px;}*/
 }
